/* ============================================ */
/* CSS for control sap.ui.commons/Panel.control */
/* SAP-HCB Theme                                */
/* ============================================ */

@sapUiPanelBorderRadius: 3px;

.sapUiPanel {
	font-size: @sapUiDesktopFontSize;
}

.sapUiPanelHdr {
	min-height: 22px;
	padding: 0 8px 0 4px;
}

.sapUiPanelTitle {
	margin-left: 2px;
}

.sapUiPanelHeightSet > .sapUiPanelCont {
	top: 22px;
}

.sapUiPanelHdr > a:focus {
	outline-color: @sapUiBaseText;
}

.sapUiPanelTitle.sapUiTvH4,
.sapUiPanelTitle.sapUiTvH5{
	font-size: 11px; /* to be compatible */
}

.sapUiPanelCollArrow {
	/* the 'collapse' icon on the left-hand side of the panel header */
	background-image: url(img/panel/expanded.gif);
}
.sapUiPanelColl .sapUiPanelCollArrow {
	background-image: url(img/panel/collapsed.gif);
}
